<?php require_once( 'couch/cms.php' ); ?>
<cms:template title='Video(s) - Upload' clonable='1'>
<cms:editable name='desc' label='Description' type='textarea' />
    <cms:editable name='location' label='Location' type='text' />

    <cms:editable name="start_time" label="Time From (24 Hrs)"
      opt_values=' Unspecified |
                  00:00 | 00:30 | 01:00 | 01:30 | 02:00 | 02:30 | 03:00 | 03:30 |
                  04:00 | 04:30 | 05:00 | 05:30 | 06:00 | 06:30 | 07:00 | 07:30 |
                  08:00 | 08:30 | 09:00 | 09:30 | 10:00 | 10:30 | 11:00 | 11:30 |
                  12:00 | 12:30 | 13:00 | 13:30 | 14:00 | 14:30 | 15:00 | 15:30 |
                  16:00 | 16:30 | 17:00 | 17:30 | 18:00 | 18:30 | 19:00 | 19:30 |
                  20:00 | 20:30 | 21:00 | 21:30 | 22:00 | 22:30 | 23:00 | 23:30 |'
      type='dropdown'
    />
    
    <cms:editable name="end_time" label="Time Until (24 Hrs)"
      opt_values=' Unspecified |
                  00:00 | 00:30 | 01:00 | 01:30 | 02:00 | 02:30 | 03:00 | 03:30 |
                  04:00 | 04:30 | 05:00 | 05:30 | 06:00 | 06:30 | 07:00 | 07:30 |
                  08:00 | 08:30 | 09:00 | 09:30 | 10:00 | 10:30 | 11:00 | 11:30 |
                  12:00 | 12:30 | 13:00 | 13:30 | 14:00 | 14:30 | 15:00 | 15:30 |
                  16:00 | 16:30 | 17:00 | 17:30 | 18:00 | 18:30 | 19:00 | 19:30 |
                  20:00 | 20:30 | 21:00 | 21:30 | 22:00 | 22:30 | 23:00 | 23:30 |'
      type='dropdown'
    />
    
    <cms:editable name='end_date'
        label='Event End Date (if multi-days event)'
        desc='Enter date in yyyy-mm-dd format e.g. 2010-12-31'
        type='text'
        validator='regex=/(?:19|20)\d\d-(?:0[1-9]|1[012])-(?:0[1-9]|[12][0-9]|3[01])/'
        separator='#'
        validator_msg='regex=Incorrect date format'
    />  
</cms:template>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>.: WELCOME :.</title>
        <link type="text/css" href="css/simplegrid.css" rel="stylesheet" />
        <!-- player skin -->
	   	<link rel="stylesheet" type="text/css" href="css/skin/minimalist.css">
        <!-- Flow Player -->
        <script type="text/javascript" src="js/jquery.min.js"></script>
        <!-- include flowplayer -->
	    <script type="text/javascript" src="js/flowplayer.min.js"></script>
        <style type="text/css">
			body {
				margin: 0;
				background-color: #f0f0f0;
				font-family: "Segoe UI";
				font-size: 14px;
			}
			
			/* == Site Header == */
			#header {
				width: 100%;
				height: 150px;
			}
			
			.header {
				width: 80%;
				height: 130px;
				margin: 0px 10% 0px 10%;
				padding: 0px;
				/*border: 1px dotted #0f0f0f;
				-moz-border-radius		: 15px;
				-webkit-border-radius	: 15px;
				border-radius			: 15px; 		/* future proofing *
				-khtml-border-radius	: 15px; */		/* for old Konqueror browsers */
			}
			
			#logo img {
				width: 100%;
				height: 90px;
			}
			
			#logo-text {
				font-size: 40px;
				display: table-cell;
				vertical-align: middle;
				height: 80;
				line-height: 90px;
			}
			/* == Site Header == */
			
			/* == Main Body Content == */
			#body-content {
				width: 100%;
				height: auto;
			}
			
			.body-content {
				width: 90%;
				height: auto;
				margin: 10px 5% 10px 5%;
				padding: 5px;
				border: 1px dotted #0f0f0f;
				-moz-border-radius		: 15px;
				-webkit-border-radius	: 15px;
				border-radius			: 15px; /* future proofing */
				-khtml-border-radius	: 15px; /* for old Konqueror browsers */
			}
			
			#video-player {
			}
			
			#video-title {
				font-size: 18px;
				font-weight: bold;
				margin-bottom: 20px;
			}
			
			#video-text {
				padding: 10px 0px 10px 20px;
				border-left: 1px dotted #0f0f0f;
				text-align: justify;
			}
			/* == Main Body Content == */
			
			/* == Footer == */
			#footer {
				width: 100%;
				height: 50px;
				position: fixed;
				bottom: 0px;
			}
			
			.footer {
				width: 80%;
				height: 30px;
				text-align: center;
				margin: 10px 10% 10px 10%;
				padding: 5px;
				/*border: 1px dotted #0f0f0f;
				-moz-border-radius		: 15px;
				-webkit-border-radius	: 15px;
				border-radius			: 15px; 		/* future proofing 
				-khtml-border-radius	: 15px;*/ 		/* for old Konqueror browsers */
			}
			/* == Footer == */
			
			/* == Allied Responsive == */
			@media handheld, only screen and (max-width: 767px) {
				body {
					font-size: 10px;
				}
				#header {
					height: auto;
				}
				
				.header {
					height: auto;
				}
				
				#logo-text {
					font-size: 30px;
					line-height: 45px;
					text-align: center;
				}
				
				#body-content {
					height: auto;
				}
				
				.body-content {
					height: auto;
				}
				
				#video-title {
					text-align: center;
					font-weight: bold;
					margin-top: 20px;
					margin-bottom: 5px;
				}
				
				#video-text {
					width: 100%;
					padding: 0px 0px 20px 0px;
					border-left: 0px dotted #0f0f0f;
				}
				
				#footer {
					position: relative;
					height: auto;
				}
				
				.footer {
					height: auto;
				}
			}
			/* == Allied Responsive == */
		</style>
	</head>

	<body>

		<div id="header">
        	<div class="header">
			    <div class="grid grid-pad">
				    <div class="col-3-12">
					    <div class="content">
						    <div id="logo">
                            	<img src="images/logo.png" />
                            </div>
					    </div>
				    </div>
				    <div class="col-9-12">
					    <div class="content">
						    <div id="logo-text">
                            	Company Name
                            </div>
					    </div>
				    </div>
			    </div>
          	</div>
    	</div>
        
        <div id="body-content">
        	<div class="body-content">
            
			    <div class="grid grid-pad">
				    <div class="col-8-12">
					    <div class="content">
						    <div id="video-player">
                            	<!-- the player -->
   								<div class="flowplayer" data-swf="flowplayer.swf" data-ratio="0.4167">
      								<video>
         								<source type="video/webm" src="http://stream.flowplayer.org/bauhaus/624x260.webm">
         								<source type="video/mp4" src="http://stream.flowplayer.org/bauhaus/624x260.mp4">
         								<source type="video/ogv" src="http://stream.flowplayer.org/bauhaus/624x260.ogv">
      								</video>
   								</div>
                            </div>
					    </div>
				    </div>
				    <div class="col-4-12">
					    <div class="content">
                        	<div id="video-title">
                            	Video 1
                            </div>
						    <div id="video-text">
                            	Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.
                            </div>
					    </div>
				    </div>
			    </div>`
            
            </div>
        </div>
        
        <div style="height: 20px;"></div>
        
    	<div id="footer">
   	  		<div class="footer">
        	    &copy; Company Name 2014-2015 | Designed, Developed and Deployed by ABC IT Company | Powered By CouchCMS
        	</div>
      	</div>

	<cms:if k_is_page >
        <!-- Page View -->
        <b>Event:</b> <cms:show k_page_title /><br>
        <b>Description:</b> <cms:show desc /><br>
        <b>Location:</b> <cms:show location /><br>
        <b>Date:</b> <cms:date k_page_date format='F j, Y' /><br>
        <cms:if start_time!='Unspecified' >
            <b>From:</b> <cms:show start_time /><br>
        </cms:if>
        <cms:if "<cms:not_empty end_date />" >
            <b>End Date:</b> <cms:date end_date format='F j, Y' /><br>
        </cms:if>
        <cms:if end_time!='Unspecified' >
            <b>Till:</b> <cms:show end_time /><br>
        </cms:if>
       
    <cms:else />
        <!-- List view -->
        <cms:calendar date="<cms:gpc 'cal' />" masterpage=k_template_name show_future_entries='1' >
            <table class="calendar_big">
                <tr>
                    <th><a href="<cms:concat k_page_link '?cal=' k_prev_calendar_date />"> << </a></th>
                    <th colspan="5"><cms:date k_calendar_date format='F Y' /></th>
                    <th><a href="<cms:concat k_page_link '?cal=' k_next_calendar_date />"> >> </a></th>
                </tr>
                <tr>
                    <cms:repeat count='7'>
                    <td class="months_heading"><cms:zebra 'Su' 'M' 'T' 'W' 'Th' 'F' 'S'/></td>
                    </cms:repeat>
                </tr>

                <cms:weeks>
                    <tr>
                    <cms:days >
                        <cms:if k_timeline_position='present'>
                            <cms:set tdclass='today' />
                        <cms:else />
                            <cms:set tdclass='' />
                        </cms:if>
                      
                        <cms:if k_position='current_month' >
                            <cms:if k_count_entries >
                                <td class='entries <cms:show tdclass />' align='center'>
                                    <a href="#"><cms:show k_day /></a>
                                    <ul>
                                    <cms:entries limit='2' skip_custom_fields='1'>
                                        <li>
                                            <a href="<cms:show k_page_link />"><cms:show k_page_title /></a>
                                        </li>
                                    </cms:entries>
                                    </ul>
                                </td>
                            <cms:else />
                                <td class='<cms:show tdclass />' ><cms:show k_day /></td>
                            </cms:if>
                        <cms:else />
                            <td class='other_month'><cms:show k_day /></td>
                        </cms:if>
                    </cms:days>
                    </tr>
                </cms:weeks>
            </table>
        </cms:calendar>
    </cms:if>

	</body>
</html>
<?php COUCH::invoke(); ?>